@font-face {
    font-family: 'avenir45-book';
    src: url('../fonts/web-fonts/avenir45-book.eot');
    src: url('../fonts/web-fonts/avenir45-book.eot?#iefix') format('embedded-opentype'), url('../fonts/web-fonts/avenir45-book.woff2') format('woff2'), url('../fonts/web-fonts/avenir45-book.woff') format('woff'), url('../fonts/web-fonts/avenir45-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenir65-medium';
    src: url('../fonts/web-fonts/avenir65-medium.eot');
    src: url('../fonts/web-fonts/avenir65-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/web-fonts/avenir65-medium.woff2') format('woff2'), url('../fonts/web-fonts/avenir65-medium.woff') format('woff'), url('../fonts/web-fonts/avenir65-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenir85-heavy';
    src: url('../fonts/web-fonts/avenir95-black.eot');
    src: url('../fonts/web-fonts/avenir95-black.eot?#iefix') format('embedded-opentype'), url('../fonts/web-fonts/avenir95-black.woff2') format('woff2'), url('../fonts/web-fonts/avenir95-black.woff') format('woff'), url('../fonts/web-fonts/avenir95-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}